@font-face {
   font-family: "NeuzeitGro";
   src: url("fonts/Neuzeit Grotesk.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "NeuzeitGroLig";
   src: url("fonts/NeuzeitGroLig.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "NeuzeitGro";
   src: url("fonts/NeuzeitGro.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Arial Bold";
   src: url("fonts/Arial Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Roboto Light";
   src: url("fonts/Roboto Light Italic.woff2") format("woff2");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Roboto Light";
   src: url("fonts/Roboto Light.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Volkhov";
   src: url("fonts/Volkhov Italic.woff2") format("woff2");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Volkhov";
   src: url("fonts/Volkhov Bold Italic.woff2") format("woff2");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Volkhov";
   src: url("fonts/Volkhov Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Volkhov";
   src: url("fonts/Volkhov Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "NeuzeitGro Bold";
   src: url("fonts/NeuzeitGro Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}